Subject: RE:Re: UPS delivery notification for return #Ref 2021031600090677
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 08 Apr 2021 14:02:27 -0700

Hello Danielle,

Thank you for following up on your return.  It appears there was a glitch in our system with PayPal and the first refund for first item did not process completely.  Your refund has been processed today for both items, back to your original payment method.  Please allow at least 2-3 business days for refund to post.

One item was just received back today, which we went ahead and refunded instead of waiting the 10-15 business days.

Thank you,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Good afternoon,

I am following up on the initial return made to designer living. I still have not seen the refund processed back to my card, even though it was issued on 23 March. Can you verify whether the refund still shows as pending in your system?

Thanks for your assistance

Danielle Hinchliff

On Tue, Mar 16, 2021 at 12:24 PM [email-masked] <[email-masked]> wrote:

Hello Danielle,

Thank you for your email. Please note your return was just received today.  Please allow at least another 48-72 hours for this return to be processed and entered into our system. Your refund will be processed back to the original payment method.  Thank you.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Good morning,

I received an email from UPS that my return was delivered. The UPS tracking number from the shipping label sent to me is: 1Z16Y26A0399282022.

-Danielle Hinchliff